<div class="mb-3 is-invalid" ...attributes>
  <input class="form-control" type="file" id={{this.inputId}} {{on "change" this.handleFile}}>
</div>

{{#if @info}}
  <small class="form-text text-muted">
    {{@info}}
  </small>
{{/if}}

{{#if @error}}
  <div class="invalid-feedback">
    {{@error}}
  </div>
{{/if}}
